from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path("transaction/<uuid>", views.transaction, name="transaction"),
    path(
        "transaction/<uuid>/update", views.update_transaction, name="update_transaction"
    ),
    path("invoice/<uuid>", views.invoice, name="invoice"),
]
